import React from 'react';

export const VerifiedIcon = ({ fill = '#3C96ED', ...props }) => (
	<svg width='16px' height='16px' viewBox='0 0 16 16' {...props}>
		<path
			fill={fill}
			d='M14.7440987,7.58903333 L15.589679,5.05128652 L13.0519322,3.79407093 L12.640297,1.25632411 L10.1025502,1.66795935 L8.41228096,0 L6.30948502,1.6911607 L3.77173821,1.27952545 L2.92615786,3.81727227 L0.388411042,4.22890751 L1.23399139,6.76665433 L0,8.84624892 L1.6911607,10.5374096 L1.6911607,13.4856945 L4.22890751,13.4856945 L5.4628989,16.00104 L7.56569484,14.7438244 L10.1034417,16.00104 L11.3606572,13.8982441 L13.8984041,13.8982441 L13.8984041,10.9490449 L16.0012,9.25788417 L14.7440987,7.58903333 Z M6.74363585,10.9954018 L4.38898534,8.66315262 L5.28009975,7.77203821 L6.72036593,9.21230439 L10.2867437,5.66924227 L11.1778581,6.56035668 L6.74363585,10.9954018 Z'
		/>
	</svg>
);
